## beaver-breckenridge-mlk-cfl-p-meta 2

=== debian/changelog ===
beaver-breckenridge-mlk-cfl-p-meta (2) bionic; urgency=medium

  * Depends on oem-fix-tlp-realtek-lp1819812-blacklistr8153 

 -- Che Cheng <che.cheng@canonical.com>  Fri, 19 Apr 2019 14:50:09 +0800

beaver-breckenridge-mlk-cfl-p-meta (1ubuntu1) bionic; urgency=medium

  * Increase version

 -- Che Cheng <che.cheng@canonical.com>  Mon, 01 Oct 2018 17:13:49 +0800

beaver-breckenridge-mlk-cfl-p-meta (1) bionic; urgency=medium

  * Meta package for beaver-breckenridge-mlk-cfl-p.

 -- Che Cheng <che.cheng@canonical.com>  Fri, 28 Sep 2018 17:38:17 +0000
