=== debian/control ===
Source: beaver-breckenridge-mlk-cfl-p-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 11~), dh-modaliases
Standards-Version: 4.1.4
Vcs-Git: lp:~oem-solutions-engineers/somerville/+git/projects-meta:beaver-breckenridge-mlk-cfl-p-meta
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/somerville/+git/projects-meta/+ref/beaver-breckenridge-mlk-cfl-p-meta

Package: beaver-breckenridge-mlk-cfl-p-meta
Architecture: all
Depends: ${misc:Depends} oem-fix-tlp-realtek-lp1819812-blacklistr8153
XB-Modaliases: ${modaliases}
Description: Meta package for beaver-breckenridge-mlk-cfl-p
 This is a metapackage for beaver-breckenridge-mlk-cfl-p

Package: dell-0820-meta
Architecture: all
Depends: ${misc:Depends}, beaver-breckenridge-mlk-cfl-p-meta
Description: Meta package for beaver-breckenridge-mlk-cfl-p 0820
 This is a metapackage for beaver-breckenridge-mlk-cfl-p 0820
